Debian Bug report logs - #714208
ITP: php-symfony-routing -- Symfony framework - Routing component

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: David Prévot <taffit@debian.org>

Date: Wed, 26 Jun 2013 20:15:01 UTC

Owned by: David Prévot <taffit@debian.org>

Severity: wishlist

Fixed in version php-symfony-routing/2.0.19-1

Done: David Prévot <taffit@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-php-pear@lists.alioth.debian.org, owncloud@packages.debian.org, wnpp@debian.org:
Bug#714208; Package wnpp. (Wed, 26 Jun 2013 20:15:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <taffit@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-php-pear@lists.alioth.debian.org, owncloud@packages.debian.org, wnpp@debian.org. (Wed, 26 Jun 2013 20:15:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: php-symfony-routing -- Symfony framework - Routing component
Date: Wed, 26 Jun 2013 16:13:23 -0400
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: David Prévot <taffit@debian.org>

* Package name    : php-symfony-routing
  Version         : 2.0.19
  Upstream Author : Fabien Potencier <fabien@symfony.com>
* URL             : http://symfony.com/doc/current/components/routing/index.html
* License         : Expat
  Programming Lang: PHP
  Description     : Symfony framework - Routing component

 Symfony is a PHP framework, a set of tools and a development
 methodology.
 .
 This package provides the Routing component, which associates a request
 with the code that will convert it to a response.
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 27 Jun 2013 08:09:04 GMT) Full text and rfc822 format available.

Reply sent to David Prévot <taffit@debian.org>:
You have taken responsibility. (Thu, 08 Aug 2013 01:03:20 GMT) Full text and rfc822 format available.

Notification sent to David Prévot <taffit@debian.org>:
Bug acknowledged by developer. (Thu, 08 Aug 2013 01:03:20 GMT) Full text and rfc822 format available.

Message #12 received at 714208-close@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: 714208-close@bugs.debian.org
Subject: Bug#714208: fixed in php-symfony-routing 2.0.19-1
Date: Thu, 08 Aug 2013 01:00:08 +0000
Source: php-symfony-routing
Source-Version: 2.0.19-1

We believe that the bug you reported is fixed in the latest version of
php-symfony-routing, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 714208@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
David Prévot <taffit@debian.org> (supplier of updated php-symfony-routing package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 26 Jun 2013 17:14:21 -0400
Source: php-symfony-routing
Binary: php-symfony-routing
Architecture: source all
Version: 2.0.19-1
Distribution: unstable
Urgency: low
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Changed-By: David Prévot <taffit@debian.org>
Description: 
 php-symfony-routing - Symfony framework - Routing component
Closes: 714208
Changes: 
 php-symfony-routing (2.0.19-1) unstable; urgency=low
 .
   * Initial release (closes: #714208)
Checksums-Sha1: 
 69be3ea491c683bf1724b160c22d3c396ddbc3ef 1736 php-symfony-routing_2.0.19-1.dsc
 379e4c03eeb68bd58fed44dfaaaa2838aa7bebd1 21551 php-symfony-routing_2.0.19.orig.tar.gz
 e89d5349864e92aef65662d324d0cb19fc57d51f 2047 php-symfony-routing_2.0.19-1.debian.tar.gz
 e5d500b2c315d7b6d4970243779e89cd23c69179 22706 php-symfony-routing_2.0.19-1_all.deb
Checksums-Sha256: 
 cae00f9468242f0ef07d8ee3e94be6512046f81026ac93935dd2c61481b15e45 1736 php-symfony-routing_2.0.19-1.dsc
 c8b570e8fd33bcbb88cd69087a9c63b25c54a24cf2dd66bbcd7908ce6b50bf81 21551 php-symfony-routing_2.0.19.orig.tar.gz
 5ce0fc1307360f70f0b5bba4be7a822dbd7901ac24adadcf738bf1bb1de10031 2047 php-symfony-routing_2.0.19-1.debian.tar.gz
 1de7f9216ee4cc9a173b3f47e9b13c9701d71d8f836ac898336c0bb85ea2c0b0 22706 php-symfony-routing_2.0.19-1_all.deb
Files: 
 4bd21c6eb94be3ca5c5b982109e08b0e 1736 php optional php-symfony-routing_2.0.19-1.dsc
 d1a3c6b9c8159e92fb7ba7dca4969208 21551 php optional php-symfony-routing_2.0.19.orig.tar.gz
 7a3fbf8841d986f18e17349c3b2e2751 2047 php optional php-symfony-routing_2.0.19-1.debian.tar.gz
 d81d87a6abf548fc72b01dfae4db6afc 22706 php optional php-symfony-routing_2.0.19-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBCAAGBQJRy2AJAAoJEAWMHPlE9r08Q6sH/13uxTiRFCtvbtEDWXzMAneP
1vsb7QhXZNNIn7wDAM0DUy+Q8zI/t5KuOc5FfX0/1wFn/WdOe1UZrsCo9KhLteRv
cV1J4zwrnyh+o6kGUcW1had/f5KlkpkB4YLe5jatcOdQHDmd1zoZL2Ncae+TjP9S
QcRk7qA18KNxpa6UuY/QDoEIekMTZicb7xAaLAYZTGrBYsb6etk5R1KZSWT/t3HE
t8RjsdbYKP6HWAhabUmHCYkndHF3V6ngn0nriJbwjFBcsHwCeqsOCq63D3jOPyfI
hZcGdEaOiUA8q3+d7o1jp5/5bd1n4ssGqg0zMid1mOmXvZfzoyry8J36OdY9ksI=
=F+64
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 05 Sep 2013 07:26:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:32:09 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.